SS.LEVELS.LEVEL_4 = {
    ID:4,
    Title:			"Battle Road",
    SpritePath: 	res.level_bg_4_png,
    PreviewPath:	res.prev_004_png,
    Resourses:		g_level_4,
    AtlasPlist:		res.level_4_items_plist,
    AtlasPNG: 		res.level_4_items_png,
    ItemsCount:		50,
    ScoreStorage: 	cc.sys.localStorage,
    Items: {
        Shovel:{
            SpritePath:  "4_Shovel.png",
            Title : "Shovel",
            Position :cc.p(680.5, 299),
        },
        TerracottaWarriors:{
            SpritePath:  "4_TerracottaWarriors.png",
            Title : "Terracotta Warriors",
            Position :cc.p(152, 269),
        },
        Ruby:{
            SpritePath:  "4_Ruby.png",
            Title : "Ruby",
            Position :cc.p(277.5, 536.5),
        },
        Ring:{
            SpritePath:  "4_Ring.png",
            Title : "Ring",
            Position :cc.p(727, 663.5),
        },
        Hat:{
            SpritePath:  "4_Hat.png",
            Title : "Hat",
            Position :cc.p(142, 612.5),
        },
        Shell:{
            SpritePath:  "4_Shell.png",
            Title : "Shell",
            Position :cc.p(778, 458.5),
        },
        Blet:{
            SpritePath:  "4_Blet.png",
            Title : "Belt",
            Position :cc.p(467, 473.5),
        },
        Flag:{
            SpritePath:  "4_Flag.png",
            Title : "Flag",
            Position :cc.p(683, 538),
        },
        Bowl:	{
            SpritePath:  "4_Bowl.png",
            Title : "Bowl",
            Position :cc.p(445.5, 195.5),
        },
        Tomato:{
            SpritePath:  "4_Tomato.png",
            Title : "Tomato",
            Position :cc.p(717.5, 652.5),
        },
        Mirror:{
            SpritePath:  "4_Mirror.png",
            Title : "Mirror",
            Position :cc.p(822.5, 242),
        },
        Fork:{
            SpritePath:  "4_Fork.png",
            Title : "Fork",
            Position :cc.p(378, 184.5),
        },
        Pavilion:{
            SpritePath:  "4_Pavilion.png",
            Title : "Pavilion",
            Position :cc.p(48.5, 500),
        },
        Oillamp:{
            SpritePath:  "4_Oillamp.png",
            Title : "Oil lamp",
            Position :cc.p(555, 191),
        },
        Rope:{
            SpritePath:  "4_Rope.png",
            Title : "Rope",
            Position :cc.p(111.5, 109.5),
        },
        CashBag:{
            SpritePath:  "4_CashBag.png",
            Title : "Cash Bag",
            Position :cc.p(491.5, 170),
        },
        Censer:{
            SpritePath:  "4_Censer.png",
            Title : "Censer",
            Position :cc.p(468, 122),
        },
        Statue:{
            SpritePath:  "4_Statue.png",
            Title : "Statue",
            Position :cc.p(138.5, 555),
        },
        WindIndicator:{
            SpritePath:  "4_WindIndicator.png",
            Title : "Wind Indicator",
            Position :cc.p(567, 725),
        },
        Skull:{
            SpritePath:  "4_Skull.png",
            Title : "Skull",
            Position :cc.p(73.5, 147.5),
        },
        Axe:{
            SpritePath:  "4_Axe.png",
            Title : "Axe",
            Position :cc.p(300, 702),
        },
        Coffin:{
            SpritePath:  "4_Coffin.png",
            Title : "Coffin",
            Position :cc.p(692.5, 281.5),
        },
        Flower:{
            SpritePath:  "4_Flower.png",
            Title : "Flower",
            Position :cc.p(606, 315.5),
        },
        Poster:{
            SpritePath:  "4_Poster.png",
            Title : "Poster",
            Position :cc.p(63, 727),
        },
        Glove:{
            SpritePath:  "4_Glove.png",
            Title : "Glove",
            Position :cc.p(493.5, 284.5),
        },
        FrenchHorn:{
            SpritePath:  "4_FrenchHorn.png",
            Title : "French Horn",
            Position :cc.p(813, 733.5),
        },
        SkullFrontlet:{
            SpritePath:  "4_SkullFrontlet.png",
            Title : "Skull Frontlet",
            Position :cc.p(682.5, 494),
        },
        Dress:{
            SpritePath:  "4_Dress.png",
            Title : "Dress",
            Position :cc.p(727, 535.5),
        },
        Pipe:{
            SpritePath:  "4_Pipe.png",
            Title : "Pipe",
            Position :cc.p(902, 664),
        },
        Books:{
            SpritePath:  "4_Books.png",
            Title : "Books",
            Position :cc.p(877.5, 462.5),
        },
        ToyAraigumaRascal:{
            SpritePath:  "4_ToyAraigumaRascal.png",
            Title : "Toy Araiguma Rascal",
            Position :cc.p(448, 664),
        },
        Pawpaw:{
            SpritePath:  "4_Pawpaw.png",
            Title : "Pawpaw",
            Position :cc.p(262, 109.5),
        },
        AboriginesPole:{
            SpritePath:  "4_AboriginesPole.png",
            Title : "Aborigines Pole",
            Position :cc.p(305.5, 550),
        },
        PulleyHook:{
            SpritePath:  "4_PulleyHook.png",
            Title : "Pulley Hook",
            Position :cc.p(662.5, 733.5),
        },
        Bell:{
            SpritePath:  "4_Bell.png",
            Title : "Bell",
            Position :cc.p(210.5, 682),
        },
        Frame:{
            SpritePath:  "4_Frame.png",
            Title : "Frame",
            Position :cc.p(643, 615),
        },
        Cane:{
            SpritePath:  "4_Cane.png",
            Title : "Cane",
            Position :cc.p(263.5, 358),
        },
        Cactus:{
            SpritePath:  "4_Cactus.png",
            Title : "Cactus",
            Position :cc.p(792, 507.5),
        },
        Candle:{
            SpritePath:  "4_Candle.png",
            Title : "Candle",
            Position :cc.p(746, 354.5),
        },
        Acorn:{
            SpritePath:  "4_Acorn.png",
            Title : "Acorn",
            Position :cc.p(373, 429),
        },
        Battledore:{
            SpritePath:  "4_Battledore.png",
            Title : "Battledore",
            Position :cc.p(365, 446.5),
        },
        Cushion:{
            SpritePath:  "4_Cushion.png",
            Title : "Cushion",
            Position :cc.p(363.5, 295),
        },
        Biscuit:{
            SpritePath:  "4_Biscuit.png",
            Title : "Biscuit",
            Position :cc.p(509, 733.5),
        },
        GoldBrick:{
            SpritePath:  "4_GoldBrick.png",
            Title : "Gold Brick",
            Position :cc.p(720, 423.5),
        },
        Hourglass:{
            SpritePath:  "4_Hourglass.png",
            Title : "Hourglass",
            Position :cc.p(935, 538.5),
        },
        Meat:{
            SpritePath:  "4_Meat.png",
            Title : "Meat",
            Position :cc.p(376.5, 121.5),
        },
        Clock:{
            SpritePath:  "4_Clock.png",
            Title : "Lock",
            Position :cc.p(918, 378),
        },
        Chest:{
            SpritePath:  "4_Chest.png",
            Title : "Chest",
            Position :cc.p(938.5, 189.5),
        },
        SteelBottle:{
            SpritePath:  "4_SteelBottle.png",
            Title : "Steel Bottle",
            Position :cc.p(365.5, 148.5),
        },
        Desk:{
            SpritePath:  "4_Desk.png",
            Title : "Desk",
            Position :cc.p(785, 120),
        },

    },
    //================ROUNDS==========================
    RoundNum:10,

    Rounds : {
        Round_1:{
            ID:1,
            ItemNum :3,
            ItemSearchNum  :3,
            ItemSearchTime  :50
        },
        Round_2:{
            ID:2,
            ItemNum :10,
            ItemSearchNum  :5,
            ItemSearchTime  :50
        },
        Round_3:{
            ID:3,
            ItemNum :10,
            ItemSearchNum  :7,
            ItemSearchTime  :50
        },
        Round_4:{
            ID:4,
            ItemNum :10,
            ItemSearchNum  :10,
            ItemSearchTime  :55
        },
        Round_5:{
            ID:5,
            ItemNum :10,
            ItemSearchNum  :12,
            ItemSearchTime  :55
        },
        Round_6:{
            ID:6,
            ItemNum :10,
            ItemSearchNum  :3,
            ItemSearchTime  :40
        },
        Round_7:{
            ID:7,
            ItemNum :10,
            ItemSearchNum  :5,
            ItemSearchTime  :40
        },
        Round_8:{
            ID:8,
            ItemNum :10,
            ItemSearchNum  :7,
            ItemSearchTime  :50
        },
        Round_9:{
            ID:9,
            ItemNum :10,
            ItemSearchNum  :10,
            ItemSearchTime  :50
        },
        Round_10:{
            ID:10,
            ItemNum :10,
            ItemSearchNum  :12,
            ItemSearchTime  :50
        },
    },
};